Subject: RE: [AAA-WG]: Issue 303: Security model for peer discovery and redirect

From: <[email-masked]>
Date: Mon, 11 Mar 2002 14:12:45 +0200

Hi all,

> My vote would be to reject this issue.
> 
> But, to address the possible security issues, perhaps we should allow
> implementations to decide whether they allow redirects.  (In 
> other words, server X might not allow redirects from realm Y)

Would required changes to the base spec or clarification elsewhere
(applicability statement, bcp ...)?
 
> As far as server discovery goes . . . that smells like an 
> implementation issue. . . . .  

Yes, especially since SLP & DNS are a MAY ...

John